Graphics.Rendering.OpenGL.Raw.NV.GeometryProgram4

# Functions

glProgramVertexLimit

# Tokens

gl_GEOMETRY_PROGRAM
gl_MAX_PROGRAM_OUTPUT_VERTICES
gl_MAX_PROGRAM_TOTAL_OUTPUT_COMPONENTS
gl_GEOMETRY_VERTICES_OUT
gl_GEOMETRY_INPUT_TYPE
gl_GEOMETRY_OUTPUT_TYPE
gl_MAX_GEOMETRY_TEXTURE_IMAGE_UNITS
gl_LINES_ADJACENCY
gl_LINE_STRIP_ADJACENCY
gl_TRIANGLES_ADJACENCY
gl_TRIANGLE_STRIP_ADJACENCY
gl_FRAMEBUFFER_INCOMPLETE_LAYER_TARGETS
gl_FRAMEBUFFER_INCOMPLETE_LAYER_COUNT
gl_FRAMEBUFFER_ATTACHMENT_LAYERED
gl_FRAMEBUFFER_ATTACHMENT_TEXTURE_LAYER
gl_PROGRAM_POINT_SIZE